
/* fotn family */
@import url('../font/Poppins-Medium.ttf');
@import url('../font/Poppins-Regular.ttf');
body{
    font-family: 'Poppins', sans-serif;
}
/* alignment issue  */
html,body{
    overflow-x: hidden;
    padding: 0%;
    margin: 0%;
}
/* flex navbar  */
.flex-1{
    flex: 0 0 auto;
}
/* bg color  */
.bg-black{
    background: #000;
}
.bg-blue{
  background-color: #3699FF;
}
.bg-Bright-Gray{
  background-color: #EEEEEE;
}
/* text color  */
.color-black{
   color: #000;
}

/*  */
.vh-100 {
  max-height: 100%;
  min-height: 100%;
  height: 100vh;

}
li.list-inline-item a {
  color: #718096 !important;
}
li.list-inline-item a span{
  color: #333333 !important;
}
/* navbar  */
.mr-15{
    margin-right: 15px;
}

/* font size  */ 
.fs-15{
  font-size: 15px;
}
.fs-16{
  font-size: 16px;
}
.fs-17{
  font-size: 17px;
}
.fs-18{
    font-size: 18px;
}
.fs-19{
  font-size: 19px;
}
.fs-20{
  font-size: 20px;
}
.fs-31{
  font-size: 31px;
}
.fs-23{
  font-size: 23px;
}
.fs-51{
  font-size: 51px;
}
/* floting-lable  */
/* font weight */
.fw-600{
  font-weight: 600;
}
.fw-700{
  font-weight: 700;
}
/* end font weight */
/* error class style */
.error{
  color:red;
}
/* end  */
.label{
padding: 0px 5px 0px 5px
}
/* number field css */
   /* Chrome, Safari, Edge, Opera */
   input::-webkit-outer-spin-button,
   input::-webkit-inner-spin-button {
     -webkit-appearance: none;
     margin: 0;
   }
   
   /* Firefox */
   input[type=number] {
     -moz-appearance: textfield;
   }
/* end */
/* Input form Style */

input[type="text"], input[type="number"], input[type="email"], input[type="password"] {
    border-radius: 5px;
    height: 100%;
    width: 100%;
    font-size: 14px;
    padding-left: 20px;
    box-shadow: none; 
    background-color: transparent; 
    
  }
  
  button#v-pills-amazon-profile-tab\ b-right {
    text-align: left;
    margin: auto;
}
  input:focus + label, input:valid + label{
    font-size: 12px;
    top: -5px;
    left:10px;
    padding: 0px 5px 0px 5px;
    background-color: rgb(255, 255, 255);
  }

  
  .input_wrap {width:auto; height:auto; position:relative;
  }
  
  .input_wrap label {
    font-family:arial;
    font-size:16px;
    padding: 14px;
    position: absolute;
    top: 0;
    left: 0;
    transition:0.2s ease all; 
    -moz-transition:0.2s ease all; 
    -webkit-transition:0.2s ease all;
    pointer-events: none;
  
  }
  
  input[type="text"]:focus {outline:none;}

  /* tabs  */

  .nav-link:hover{
      color: rgb(0, 0, 0);
  }
  .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
   
    border-right: 4px solid white;
    border-radius: 0%;
}
  .nav-link {
    display: block;
    padding: 0.5rem 1rem;
    color: #868686;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.nav-link.active {
  display: block;
  padding: 0.5rem 1rem;
  color: #000000;
  text-decoration: none;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
/* slider-popup  */

/* dropdown lable  */
  .floating-label {
    position: relative;

  } 
  
  label {
    color: #999;
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 10px;
    top: 12px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
  }
  
  .floating-input:focus~label,
  .floating-input:not(:placeholder-shown)~label {
    top: -10px;
    font-size: 14px;
    color: #000000;
    background: rgb(255, 255, 255);
    
  }
  
  .floating-select:focus~label,
  .floating-select:not([value=""]):valid~label {
    top: -10px;
    font-size: 14px;
    color: #000000;
    background: rgb(255, 255, 255);
  }
  
  
  /* active state */
 
  *,
  *:before,
  *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  .floating-textarea {
    min-height: 36px;
    overflow: hidden;
    overflow-x: hidden;
  }
  
  
footer{
  /* position: fixed;
  left: 0;
  bottom: 0;
  width: 100%; */
  background-color: #000000;
  text-align: center;
  text-transform: uppercase;
  /* padding-top: 30px; */
  /* margin-top: auto; */
  /* margin-top: 30px; */
}


.menu a{
  color: #ffffff;
  text-transform: capitalize;
}
.menu a:hover{
  color: #52527a;
  transition: 0.5s;
}

footer li{
  list-style: none;
  margin: 10px;
  display: inline-block;
}


.footer-copyright{
  background-color:#000000;
  color: #ffffff;
  padding: 15px;
  /* margin-top: 30px; */
  text-transform: capitalize;
}


.footer-copyright p{
  margin-bottom: 0px;
}
  
  /* active state */
  
  .floating-input:focus~.highlight,
  .floating-select:focus~.highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
  }
  
  /* upload button style */
  .open-file { 
    background: #f7f7f7;
    padding: 8px;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    width: 96px;
    height: 35px;
    font-size: 15px;
}
  /* end  */
  /* animation */
  
  @-webkit-keyframes inputHighlighter {
    from {
      background: #5264AE;
    }
    to {
      width: 0;
      background: transparent;
    }
  }
  
  @-moz-keyframes inputHighlighter {
    from {
      background: #5264AE;
    }
    to {
      width: 0;
      background: transparent;
    }
  }
  
  @keyframes inputHighlighter {
    from {
      background: #5264AE;
    }
    to {
      width: 0;
      background: transparent;
    }
  }

/* upload buttom  */
.upload-btn-wrapper  {
    position: relative;
    overflow: hidden;
    display: inline-block;
  }
  
  .btn-up {
    background: #EEEEEE !important;
    background-color: white;
    /* padding: 8px 20px; */
    border-radius: 2px;
    font-size: 13px;
    font-weight: 400;
    cursor: pointer !important;
  }
  
  .upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
  }

  /* align */
  .align{
      position: relative;
      top: 15px;
  }

  .line{
      color: black;
      background-color: black;
      border: 2px solid black;
  }



html {
    /* font-family: "Helvetica Neue", Helvetica, "Noto Sans", sans-serif, Arial, sans-serif; */
    font-size: 12px;
    /* line-height: 1.42857143; */
    color: #949494;
    background-color: #ffffff;
}
/***   Body style end  ***/

a{
  text-decoration: none;
}

.cur-pointer{
  cursor: pointer;
}

.text-capital{
  text-transform: capitalize;
}

/* toster css  */
[class*="toast-pos-"] {
  justify-content: right;
  padding: 10px;
}

.toast-pos-top {
  top: 0;
}

.toast-pos-right {
  right: 0;
}

.toast-pos-bottom {
  bottom: 0;
}

.toast-pos-left {
  left: 0;
}

.toast {
  display: none;
  padding: 20px;
  margin: 20px 0;
  /* background: #eeeeee; */
  color: #333333;
}

.toast-success {
  background-color: rgb(1, 63, 17);
}

.close-toast {
  float: right;
  text-decoration: none;
  color: #000000;
  vertical-align: middle;
}

/* Aditional Styles */

a.active {
  font-size: 20px;
  color: #4200FF !important;
  border: 1px solid #4200FF !important;
}
.b-style{
  padding: 2px;
  padding-right: 9px;
  padding-left: 9px;
  font-size: 20px;
  border-radius: 4px;
  color: black !important;
}

.toast-trigger {
  color: #000000;
}

.toast {
  background: rgba(255, 255, 255, .5);
  color: #000000;
}

.toast-trigger {
  /* display: inline-block; */
  /* top: 50%;
  left: 50%; 
   margin: 10px;
  padding: 20px 40px;  */
  background: transparent;
  color: #000000;
  border: 1px solid #ffffff;
  text-decoration: none;
  transition: ease .2s;
}
/* loading spinner  */
.loader {
  border: 5px solid #f3f3f3;
  border-radius: 50%;
  border-top: 5px solid #3498db;
  width: 50px;
  height: 50px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* page loding spinner  */
#overlay{	
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100%;
  height:100%;
  display: none;
  background: rgba(0,0,0,0.6);
}
.cv-spinner {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;  
}
.spinner {
  width: 40px;
  height: 40px;
  border: 4px #ddd solid;
  border-top: 4px #2e93e6 solid;
  border-radius: 50%;
  animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
  100% { 
    transform: rotate(360deg); 
  }
}
.is-hide{
  display:none;
}
@media only screen and (max-width: 600px) {
  .flex-1{
    flex: 1 !important;
  }
  .fs-23 {
    font-size: 17px;
}
.fs-18 {
  font-size: 17px;
}
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #fff;
  background-color: #292b2c !important;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color:#292b2c !important;
}
.nav-pills .accordion-body .nav-link.active, .nav-pills .show>.nav-link {
  border-right: none;
  border-radius: 0%;
}

/* /amazon report  */
.s-width{
  width: 230px;
}
.cal-width{
  width: 230px;
}
.rang-cal{
float: right;
position: relative;
top: -22px;
right: 9px;
}
.cal-select{
  background: #E0E0E0;
  padding: 2px 9px 0px 7px;
  border-radius: 40px;
}
.col-select-check{
  border-radius: 10px !important;
}
.col-select-check {
  background-color: #E0E0E0 !important;
  border-color: #000000 !important;
  
}
.col-select-check:checked {
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.toggle-btn{
  width: max-content;
  padding: 4px 8px 4px 8px;
  border-radius: 3px;
}
.toggle-btn i{
  background-color: white;
  color: #000;
 padding: 2px;
}
.coll i{
  background-color: rgb(0, 0, 0);
  color: rgb(255, 255, 255);
 padding: 2px;
}
.fa-plus{
  background-color: rgb(0, 0, 0);
  color: rgb(255, 255, 255);
 padding: 2px;
 border-radius: 2px;
}
[data-bs-toggle="collapse"] .fa:before {  
  content: "\f068";
}

[data-bs-toggle="collapse"].collapsed .fa:before {
  content: "\2b";
}
tbody tr th i.coll {
  padding: 2px;
  color: white;
  background: black;
  border-radius: 3px;
}
tbody .collapse  {
  background-color: rgb(243, 243, 243);
}
i.fa-solid.fa-magnifying-glass {
  float: right;
  position: relative;
  top: -22px;
  right: 8px;
}
.stl-cal{
  position: relative;
  top: -7px;
}
th {
  vertical-align: middle;
}
.view-table{
  display: none;
}


.close-icon {
  position: absolute;
margin-top: 7px;
margin-left: -21px;
font-size: 13px;
cursor: pointer;
}
.fa-digiecom{
  font-size: 20px;
  padding-right: 5px;
}

.accordion-button::after {
   
  background-color: white;
}

.sidemenu-head {
  font-size:16px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #f8f9fa;
  background-color: #000000;
  border-color: #dee2e6 #dee2e6 #fff;
}

/* reponsive  */
@media only screen and (max-width: 1000px) {
  .s-width{
    width: 150px;
  }
  .cal-width{
    width: 200px;
  }
}

@media only screen and (max-width: 800px) {
  .s-width{
    width: 150px;
  }
  .cal-width{
    width: 200px;
  }
  
}
@media only screen and (max-width: 500px) {
  .s-width{
    width: 100%;
  }
  .cal-width{
    width: 100%;
  }
  .res-mobile{
    flex-direction: column;
  }
  footer {
    background-color: #000000;
    text-align: center;
    margin-top: 5%;
    text-transform: uppercase;
}

#overlay {
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  display: none;
  background: rgba(0,0,0,0.6);
}

}